package org.wfc.common.core.exception;

import org.wfc.common.core.exception.user.UserException;

/**
 * 验证码错误异常类
 * 
 * @author wfc
 */
public class CaptchaException extends UserException
{
    private static final long serialVersionUID = 1L;

    public CaptchaException() {
        super("user.jcaptcha.error");
    }

    public CaptchaException(String msg)
    {
        super(msg);
    }
}
